"Preferences" = "Preferências";
"Webcams" = "Webcams";
"Initial Size" = "Tamanho Inicial";
"Zoom To Fit If Necessary" = "Ajustar à Tela se Necessário";
"Actual Size" = "Tamanho Real";
"All Pixels" = "Todos os Pixels";
"Full Screen (Distorted)" = "Tela Cheia (Distorcido)";
"Fill Screen (Scaled)" = "Preencher Tela (Ajustado)";
"Zoom To Fit" = "Ajustar à Tela";
"Size Fixed" = "Tamanho Fixo";
"Width Fixed" = "Largura Fixa";
"Height Fixed" = "Altura Fixa";
"Zoom Fixed" = "Ajuste Fixo";
"Sizing" = "Dimensionamento";
"Record to Date Subfolders" = "Gravar em Subpastas por Data";
"sec" = "s";
"Default Fading:" = "Desvan. Padrão:";
"Replay Interval:" = "Intervalo Replay:";
"Replay Fading:" = "Desvan. Replay:";
"Record & Replay" = "Gravação e Replay";
"Advanced" = "Avançado";
"Shadows by Default" = "Sempre Sombrear";
"Animation Of Zooming & Moving" = "Animar ao Mover e Dimensionar";
"No Transparency under Mouse" = "Sem transparência sob o Mouse";
"Default Level:" = "Plano Padrão:";
"Dragging Grid:" = "Grade de Arrasto:";
"Back" = "Ao Fundo";
"Normal" = "Normal";
"Top" = "À Frente";
"Bounce Dock icon" = "Animar ícone no Dock";
"On Startup" = "Ao Iniciar";
"Option-key toggles this setting." = "A tecla Opção alterna este ajuste.";
"Revert to Saved State" = "Reverter ao Arranjo Salvo";
"Show Inspector" = "Mostrar Inspetor";
"Fetch New Cams" = "Obter Novas Câmeras";
"Run as Menu Extra" = "Executar como item de Menu";
"(requires relaunch)" = "(requer reinício)";
"Local Images & Slideshows" = "Imagens Locais e Apresentação de Slides";
"Sizing Of Slideshows" = "Dimens. Apresentação de Slides";
"Default Interval:" = "Intervalo Padrão:";
"Randomized" = "Aleatório";
"Ordered" = "Na Ordem";
"Show Tooltips" = "Mostrar Dicas da Ferramenta";